import java.sql.Connection;
import java.sql.DriverManager;
import java.sql.SQLException;
import java.util.ResourceBundle.Control;

import javax.swing.JFrame;

public class Main {

	public static void main(String[] args) {
		Vista vista = new Vista();
		Modelo modelo = new Modelo();
		Controlador controlador = new Controlador(vista, modelo);
		JFrame frame = new JFrame();
		frame.setSize(200, 500);
		frame.add(vista);
		frame.setVisible(true);
	}

}
